/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*Schriften hinzufügen*/
@font-face{
	font-family: 'Libertinage';
	src: url('fonts/Libertinage.ttf') format('truetype');
}

@font-face{
	font-family: 'SourceSansPro-Regular';
	src: url('fonts/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face{
	font-family: 'SourceSansPro-Semibold';
	src: url('fonts/SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face{
	font-family: 'SourceSansPro-Light';
	src: url('fonts/SourceSansPro-Light.ttf') format('truetype');
}

/*Worttrennung aktivieren*/
body{
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

html, body {
    max-width: 100%;
    /*overflow-x: hidden;*/
}

/*Allgemeine Einstellung um voreingestellte Darstellungsfehler zu beheben*/
@media screen and (max-width: 959px) {
    body.content-full-screen.page .entry .alignfull {
        margin-left: 0% !important;
        width: 100% !important;
        max-width: 100% !important;
    }
}

/*Anpassungen am Hero-Abschnitt*/
.hero-abstand{
	height: 40vh;
}
.hero-logo-hoehe{
	padding: 3em;
	height: 20vh;
}

/*Seitenabstand einer Sektion auf der seite*/
.seitenabschnitt{
	padding: 3em;
	max-width: 1200px;
	margin: auto;
}

.max-width{
	max-width: 1200px;
	margin: auto;
}

.blurred-background{
	backdrop-filter: blur(10px);
	width: 250px;
	margin: auto;
	padding: 2em;
}

@media only screen and (max-width: 768px) {
    #footer-widgets.tablet-2-col .footer-box {
        width: 100% !important;
    }
}

#footer-widgets .footer-box {
    padding: 0px;
    margin: 0;
}

.footer-text{
	margin: 0 !important;
	text-decoration: underline !important;
}

.vertikal-zentrieren{
	margin: auto;
}

@media only screen and (min-width: 768px) {
    .max-height{
	max-height: 70vh;
}
}

.spectra-image-gallery__control-dot .spectra-image-gallery__control-dot--active:hover {
	background-color: yellow !important;
}

/*Anpassungen an der Error-404-Seite*/
#ocean-search-form-1{
	display: none; 
}

.error-title{
	margin-top: 2em !important;
}

.error404-content .error-btn {
    font-size: 13px;
    padding: 14px 26px;
    margin-top: 0px;
	color: #EAECE7;
	background-color: #475333;
}

.error404-content:hover .error-btn:hover {
    font-size: 13px;
    padding: 14px 26px;
    margin-top: 0px;
	color: #272B21;
	background-color: #ADB6A2;
}




